Page MenuHomePhabricator

elm: restore old elm_web behaviour
ClosedPublic

Authored by bu5hm4n on Jan 15 2019, 8:30 AM.

Details

Summary

Everything that is owned must have a free function. In commit
1afd3c215fe5e8933a5ccf0a49aa2fee41043286 the string was
converted to const(string) it was not const before.
So this is converting back to the old behaviour.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jan 15 2019, 8:30 AM
bu5hm4n requested review of this revision.Jan 15 2019, 8:30 AM
cedric accepted this revision.Jan 17 2019, 9:32 AM
This revision is now accepted and ready to land.Jan 17 2019, 9:32 AM
Closed by commit rEFL7f283f0eceb6: elm: restore old elm_web behaviour (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 22 2019, 5:04 AM
This revision was automatically updated to reflect the committed changes.